{
  "replace": false,
  "values": [
    "justanotherblocksmod:greenwood_fence_gate",
    "justanotherblocksmod:redwood_fence_gate",
    "justanotherblocksmod:maple_fence_gate",
    "justanotherblocksmod:witchwood_fence_gate"
  ]
}